est'il compatible avec le mac osx 10.8.5

SuperDrive USB Apple

Retour au produit

Suivre cette question

2 réponses de la communauté

  • Si tu regarde bien au dessus des questions, il y a une petite fiche technique qui dit se requiert le superdrive cd/dvd et il y a les derniers mac sur le lecteur lui même, il n'y pas de MàJ donc il est compatible ;) en espérant que je t'ai aidé ;)

    Avez-vous trouvé cet avis utile ? Réponse 1

    2 personnes sur 4 l 'ont trouvée utile

  • Il est forcément compatible avec toutes les versions récentes d'OSX (Lion, ML), vu qu'il est en USB et qu'il existe déjà depuis un certain temps....
    Les problèmes de compatibilités des drivers des périphériques USB avec Apple sont rares, d'autant que la plupart d'entre eux sont présent à l'installation d'OSX.

    Avez-vous trouvé cet avis utile ? Réponse 2

    2 personnes sur 4 l 'ont trouvée utile

Questions connexes